.version.terminal_apdl /* version checker */
{
	color: #000008;
	background-color: #D60B70;
}

.html
{
	background-color: #191919;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 493px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #191919;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu191
{
	z-index: 2;
	width: 0.01px;
	height: 54px;
	position: fixed;
	bottom: 67px;
	left: 50%;
	margin-left: -210px;
}

#u198
{
	position: absolute;
	background-color: transparent;
}

#u198popup
{
	z-index: 3;
}

#u272
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u281
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u263
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u203
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u290
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u209
{
	position: absolute;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
}

#u209popup
{
	z-index: 14;
}

#u275
{
	z-index: 15;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u284
{
	z-index: 17;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u266
{
	z-index: 19;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u210
{
	z-index: 21;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u293
{
	z-index: 23;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u275.SSSlideLinkSelected,#u284.SSSlideLinkSelected,#u266.SSSlideLinkSelected,#u210.SSSlideLinkSelected,#u293.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u275_clip,#u284_clip,#u266_clip,#u210_clip,#u293_clip
{
	overflow: hidden;
	width: 76px;
	height: 50px;
}

#u275_img,#u284_img,#u266_img,#u210_img,#u293_img
{
	margin-left: -6px;
	margin-right: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1279
{
	z-index: 39;
	width: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: -11px;
}

#u1278
{
	z-index: 49;
	width: 22px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	background: transparent url("../images/botao_back-normal.png") no-repeat left top;
	background-size: contain;
}

#u1278:hover
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-over.png") no-repeat left top;
	background-size: contain;
}

#u1278:active
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-down.png") no-repeat left top;
	background-size: contain;
}

#u369-9
{
	z-index: 40;
	width: 232px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u369-2,#u369-3
{
	font-size: 14px;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u369-7
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u371-4
{
	z-index: 35;
	width: 280px;
	min-height: 2px;
	background-color: transparent;
	text-align: center;
	font-size: 7px;
	color: #FFFFFF;
	line-height: 8px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 340px;
}

#u190-10
{
	z-index: 25;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 709px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -376px;
}

